<br/>
<br/>
<div class="text-center" id="wait">
    <i class="fa fa fa-spinner fa-spin" style="font-size: 48px;"></i>
    <h6 th:text="#{blockpays.search.cryptocurrency}">Buscando criptomonedas disponibles, espere por favor...</h6>
</div>

<form action="blockpays/options" method="POST" id="redirect-form"></form>
<script th:inline='javascript'>
    $('#redirect-form').submit();
</script>



